Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004227opensim[REGION] Specific OpenSim Modulepublic2009-10-07 19:182010-02-15 18:49
ReporterRevolution 
Assigned Tonebadon 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versionmaster (dev code) 
Target VersionFixed in Version 
Summary0004227: [MegaRegion] Sounds will not play in any sim but the 'main' sim.
DescriptionIf you try to play any sound file that you have in the non-root region of a megaregion, it will not play at all. The sound might not just be playing in the right position in the megaregion; it may be stuck in the old 256 coordinates.
TagsNo tags attached.
Git Revision or version numbertrunk 10/7
Run Mode Standalone (Multiple Regions)
Physics EngineODE
Environment.NET / Windows32
Mono VersionNone
Viewer
Attached Files

- Relationships

-  Notes
(0014407)
AdelleF (reporter)
2009-12-04 12:02

revolution, you can work around this issue by unchecking 'Restrict spatialized sound to this parcel' on the media tab of 'About land' (Thanks Nebadon!)
(0014408)
nebadon (administrator)
2009-12-04 12:06

solution provided by Adelle

- Issue History
Date Modified Username Field Change
2009-10-07 19:18 Revolution New Issue
2009-10-07 19:18 Revolution Git Revision => trunk 10/7
2009-10-07 19:18 Revolution SVN Revision => 0
2009-10-07 19:18 Revolution Run Mode => Standalone (Multiple Regions)
2009-10-07 19:18 Revolution Physics Engine => ODE
2009-10-07 19:18 Revolution Environment => .NET / Windows32
2009-10-07 19:18 Revolution Mono Version => None
2009-12-04 12:02 AdelleF Note Added: 0014407
2009-12-04 12:06 nebadon Status new => resolved
2009-12-04 12:06 nebadon Resolution open => fixed
2009-12-04 12:06 nebadon Assigned To => nebadon
2009-12-04 12:06 nebadon Note Added: 0014408
2010-02-15 18:49 chi11ken Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker